import { Box, SxProps } from "@mui/material";

type Props = {
  sx?: SxProps;
};

export const IncorrectAnswer = ({ sx }: Props) => {
  return (
    <Box
      sx={{
        display: "flex",
        ...sx,
      }}
    >
      <svg
        width="24"
        height="24"
        viewBox="0 0 24 24"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <circle
          cx="12"
          cy="12"
          r="10"
          stroke="#E02C2C"
          stroke-width="1.5"
        />
        <path
          d="M9.87845 14.1198L14.1211 9.87714"
          stroke="#E02C2C"
          stroke-width="1.5"
          stroke-linecap="round"
          stroke-linejoin="round"
        />
        <path
          d="M9.87845 9.87668L14.1211 14.1193"
          stroke="#E02C2C"
          stroke-width="1.5"
          stroke-linecap="round"
          stroke-linejoin="round"
        />
      </svg>
    </Box>
  );
};
