import type { QuizQuestionBase, QuestionBranchingRule, QuestionHint, EditedUrlImagesList } from "./shared";

interface ResultQuestionBranchingRule extends QuestionBranchingRule {
  minScore?: number;
}
export interface QuizQuestionResult extends QuizQuestionBase {
  type: "result";
  content: {
    id: string;
    back: string | null;
    originalBack: string | null;
    video: string;
    innerName: string;
    text: string;
    price: [number] | [number, number];
    useImage: boolean;
    rule: ResultQuestionBranchingRule;
    editedUrlImagesList?: EditedUrlImagesList | null;
    hint: QuestionHint;
    autofill: boolean;
    usage: boolean;
    redirect: string;
  };
}
