import { ButtonWidgetComponentProps } from "./button";

export type ContainerWidgetComponentProps = ButtonWidgetComponentProps & {
  quizId: string;
  showButtonOnMobile?: boolean;
  dimensions?: { width: string; height: string };
};

export type ContainerWidgetParams = ContainerWidgetComponentProps & {
  selector: string;
  /**
   * In seconds, null - polling disabled
   */
  selectorPollingTimeLimit?: number | null;
};
